<!doctype html>
<html>
    <head>
        <title></title>
        <main>
            <div>
                <h1>Create a new item</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p}}
                    <div class="control">
                        <button class="button">Create</button>
                    </div>
                    </form>
            </div>
        </main>
    </head>
    <body>
    </body>
</html>